{
  "label": "Paliseul",
  "variables": {
    "no_extra_js": false,
    "pwa_display": "standalone",
    "theme_color": "#485158",
    "favicon": "paliseul/images/favicon.ico"
  },
  "settings": {
    "combo": {
      "COMBO_MAP_DEFAULT_POSITION": {
        "lat": "49.9034",
        "lng": "5.1351"
      },
      "COMBO_ASSET_SLOTS.update": {
        "header:background": {
          "label": "Image d'en tête du guichet"
        },
        "header:logo": {
          "label": "Logo d'en tête du guichet"
        }
      }
    }
  }
}
